# -*- encoding: utf-8 -*-
# stub: pluggaloid 1.7.0 ruby lib

Gem::Specification.new do |s|
  s.name = "pluggaloid".freeze
  s.version = "1.7.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Toshiaki Asai".freeze]
  s.date = "2021-05-04"
  s.description = "Pluggaloid is extensible plugin system for mikutter.".freeze
  s.email = ["toshi.alternative@gmail.com".freeze]
  s.homepage = "https://rubygems.org/gems/pluggaloid".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.5.0".freeze)
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Extensible plugin system".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<delayer>.freeze, [">= 1.1.0".freeze, "< 2.0".freeze])
  s.add_runtime_dependency(%q<instance_storage>.freeze, [">= 1.0.0".freeze, "< 2.0.0".freeze])
  s.add_development_dependency(%q<bundler>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<rake>.freeze, [">= 12.3.2".freeze])
  s.add_development_dependency(%q<minitest>.freeze, [">= 5.11.3".freeze])
end
